> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Card Wallet

> Retrieve the card wallet details including balance and funding address

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer YOUR_ACCESS_TOKEN`
</ParamField>

<ParamField path="yativoCardId" type="string" required>
  The Yativo Card account ID.
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X GET 'https://crypto-api.yativo.com/api/v1/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/wallet' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "data": {
      "wallet_address": "DwPq8k2XbNmJhvRs5TcLu4Ye9AgFp3ZoVi7Bn1KqWMeS",
      "wallet_network": "solana",
      "funding_method": "auto_bridge",
      "currency": "EUR",
      "is_deployed": true,
      "is_deployed": true,
      "balances": {
        "available": "47.66",
        "on_hold": "0",
        "total": "47.66"
      },
      "spending_limits": {
        "daily_limit": 7999,
        "daily_used": 0,
        "daily_remaining": 7999,
        "currency": "USDC"
      }
    }
  }
  ```
</ResponseExample>
